Subject: Re: [PATCH] [powerpc] cleanup of_device_(un)register

From: Jeremy Kerr <[email-masked]>
Date: Fri, 30 Jun 2006 16:30:14 +1000

> of_device_register() and of_device_unregister() modify the contents
> of property values, so use of_find_property rather than get_property.

OK, looks like nothing else in the kernel uses the linux,device 
property, and seeing as it's a kernel pointer, it's kinda useless to 
userspace.

Anyone mind if I remove the linux,device property completely?

Jeremy